Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Maia BM <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sat, 3 Aug 2019 10:20:06 +0200 (CEST)

I receive nothing 

> Il 3 agosto 2019 alle 10.15 LiveSalesman <[email-masked]> ha scritto:
> 
> 
>     Dear Maia,
> 
> 
>     I tried to contact you on your phone number but unfortunately couldn't.
> 
>     Thank you for providing the Skype ID. I have sent you a text there, please check and revert.
> 
> 
>     Regards
> 
>     Ayushi Verma
> 
> 
> 
> 
> 
>     2019-08-03 10:04 GMT+02:00,<[email-masked]>
> 
>         > > 
> >         Hello,
> > 
> >         I told you several time to call me on 00393402212448.
> > 
> >         If you cannot call please call me on SKYPE  MAIA:BM ok 
> > 
> >         BYE
> > 
> > 
> >             > > > Il 1 agosto 2019 alle 15.39 LiveSalesman <[email-masked]> ha scritto:
> > > 
> > > 
> > >             Dear Maia ,
> > >             Hope you are having a great day!
> > > 
> > > 
> > >             Thank you for your application of Italian-English Customer Service Job. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.
> > > 
> > >             Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]
> > > 
> > >             Looking forward to hear from you.
> > > 
> > >             Kind regards,
> > > 
> > >             Ayushi Verma
> > > 
> > >             Human Resources
> > > 
> > >             P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
> > > 
> > >         > > 
> > 
> >          
> > 
> >     >     This message is related to your Internship in India - Italian/English Bi-lingual Customer Service https://cts.indeed.com/v0?tk=c9fb6737-7f13-4b0a-96a0-85e94046b0d3&r=http%3A%2F%2Fwww.indeed.com%2Fviewjob%3Fjk%3D7f62e4b7dbd9f93b%26from%3Ddremrfooter&linktk=1dhb8pa8unuot800 application at LiveSalesman
> 
>     Suspect spam or fraud? Report this message to Indeed https://m.indeedemail.com/report-email?info=znk0n7pRJVAmYdcfwY0L4JLWJxh6mTZhujbziGsQVEF64vWG0Tn346vWIG6tZbFllzMNwLt3uF7Vyz9IACxGSDtIJX1aj1oWrQ0VDCpenYqYMmAIwF3D4-JU-tODuGFjXg3El5svwRO6TgTR96h3ufJNqk6rbNLcuSDai5Wp80I      
> 
>     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy https://www.indeed.com/legal?hl=en&co=US#cookies , Privacy Policy https://www.indeed.com/legal?hl=en&co=US#privacy , and Terms of Service https://www.indeed.com/legal?hl=en&co=US#tos .
> 

View resume <https://cts.indeed.com/v0?tk=ace0a2a7-ff44-4305-a002-c6444dd93d1e&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Df6bfd92482ab%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Dviewresumelink&linktk=1dhb91376o5m6800>
Schedule interview <https://employers.indeed.com/m#candidates/view?id=f6bfd92482ab&amp;action=interview&amp;isid=dremrmessage&amp;ikw=interviewlink>
Reject candidate <https://cts.indeed.com/v0?tk=9a34f424-5f24-4d06-9df3-fb4c3c209e90&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Df6bfd92482ab%26amp%3Baction%3Dreject%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Drejectlink&linktk=1dhb91376o5m6801>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=qPGbc-NthmtuO_TJQQGqzGWE1AV7QvuKldZjhlB71fLtO7UwN0OIFc7essCR1YVjHas3Gxyoo7KCq8fOwpzMo19Ahoe7muShsxCZXeY9EbZee0QJotPvlRJwbBfEJkJR55psveVdGIWogz3H0sLleWvzN5c6RT6sAfXGbSLQ4GcSYBoR9__Wezt-KDf3PQDMrA4>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.